> ## Documentation Index
> Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Password Reset

> Email a single-use password reset link to the given address when an account exists. Always returns 200 without revealing whether the email is registered. Capped.



## OpenAPI

````yaml /openapi.json post /api/v1/auth/password/reset/request
openapi: 3.1.0
info:
  description: Change Impact Engine for multi-repo systems
  title: Riftmap
  version: 1.12.3
servers: []
security: []
paths:
  /api/v1/auth/password/reset/request:
    post:
      tags:
        - auth
      summary: Request Password Reset
      description: >-
        Email a single-use password reset link to the given address when an
        account exists. Always returns 200 without revealing whether the email
        is registered. Capped.
      operationId: request_password_reset_api_v1_auth_password_reset_request_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PasswordResetRequestBody'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                title: >-
                  Response Request Password Reset Api V1 Auth Password Reset
                  Request Post
                type: object
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    PasswordResetRequestBody:
      properties:
        email:
          format: email
          title: Email
          type: string
      required:
        - email
      title: PasswordResetRequestBody
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````